{
  "_id": "I31y8QW6HoMJn5Ar",
  "name": "Fliegen",
  "type": "specialCreatureAbility",
  "sort": 500000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.uX7wuGyUjOPpYR5W"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/flight.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Kann, statt zu laufen, mit doppelten Laufen-Wert fliegen. Wird die Aktion &bdquo;Rennen&ldquo; im Flug ausgef&uuml;hrt, erh&ouml;ht sich die Geschwindigkeit somit auf Laufen x 4.</p>",
    "experiencePoints": 15
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!cE5kI3uqXWQrCaI5.I31y8QW6HoMJn5Ar"
}
